/*     35209 : 타이틀 텍스트      */
.title__35209__ {font-size:0; }
.title__35209__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35209__ p:before {content:''; position:absolute; background:#007ec7; font-size:0;}

.title__35209__.style_top p {padding-top:8px;}
.title__35209__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__35209__.style_right p {padding-right:14px;}
.title__35209__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__35209__.style_bottom p {padding-bottom:10px;}
.title__35209__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__35209__.style_left p {padding-left:14px;}
.title__35209__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__35209__.style_circle1 p {padding-left:18px;}
.title__35209__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__35209__.style_circle2 p {padding-left:18px;}
.title__35209__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #007ec7; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35209__ p {font-size:22px;}
	.title__35209__.style_top p:before {width:22px;}
	.title__35209__.style_right p:before {height:22px;}
	.title__35209__.style_bottom p:before {width:22px;}
	.title__35209__.style_left p:before {height:22px;}
}

/*     35215 : 번호형 타이틀 + 내용      */
.title__35215__ .title_inner:after {content:''; display:block; clear:both;}
.title__35215__ .tit_num {float:left;}
.title__35215__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__35215__ .tit_cont {overflow:hidden;}
.title__35215__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__35215__ .tit_cont > p:first-child {margin-top:0;}
.title__35215__ .tit_cont > p.title {font-size:14px;  color:#444444;}
.title__35215__ .tit_cont > p.cont {font-size:20px; font-weight:bold; color:#444444;}

@media all and (min-width:768px){
	.title__35215__.size_small .tit_num .num_text {font-size:18px;}
	.title__35215__.size_small .tit_cont > p.title {font-size:14px;}
	.title__35215__.size_small .tit_cont > p.cont {font-size:18px;}

	.title__35215__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__35215__.size_medium .tit_cont > p.title {font-size:14px;}
	.title__35215__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__35215__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__35215__.size_large .tit_cont > p.title {font-size:22px;}
	.title__35215__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__35215__.size_small .tit_cont > p.title {font-size:18px;}

	.title__35215__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__35215__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__35215__.size_large .tit_cont > p.title {font-size:24px;}
	.title__35215__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     36734 : 번호형 타이틀 + 내용      */
.title__36734__ .title_inner:after {content:''; display:block; clear:both;}
.title__36734__ .tit_num {float:left;}
.title__36734__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__36734__ .tit_cont {overflow:hidden;}
.title__36734__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__36734__ .tit_cont > p:first-child {margin-top:0;}
.title__36734__ .tit_cont > p.title {font-size:14px;  color:#444444;}
.title__36734__ .tit_cont > p.cont {font-size:20px; font-weight:bold; color:#444444;}

@media all and (min-width:768px){
	.title__36734__.size_small .tit_num .num_text {font-size:18px;}
	.title__36734__.size_small .tit_cont > p.title {font-size:14px;}
	.title__36734__.size_small .tit_cont > p.cont {font-size:18px;}

	.title__36734__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__36734__.size_medium .tit_cont > p.title {font-size:14px;}
	.title__36734__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__36734__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__36734__.size_large .tit_cont > p.title {font-size:22px;}
	.title__36734__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__36734__.size_small .tit_cont > p.title {font-size:18px;}

	.title__36734__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__36734__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__36734__.size_large .tit_cont > p.title {font-size:24px;}
	.title__36734__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     36735 : 번호형 타이틀 + 내용      */
.title__36735__ .title_inner:after {content:''; display:block; clear:both;}
.title__36735__ .tit_num {float:left;}
.title__36735__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__36735__ .tit_cont {overflow:hidden;}
.title__36735__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__36735__ .tit_cont > p:first-child {margin-top:0;}
.title__36735__ .tit_cont > p.title {font-size:14px;  color:#444444;}
.title__36735__ .tit_cont > p.cont {font-size:20px; font-weight:bold; color:#444444;}

@media all and (min-width:768px){
	.title__36735__.size_small .tit_num .num_text {font-size:18px;}
	.title__36735__.size_small .tit_cont > p.title {font-size:14px;}
	.title__36735__.size_small .tit_cont > p.cont {font-size:18px;}

	.title__36735__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__36735__.size_medium .tit_cont > p.title {font-size:14px;}
	.title__36735__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__36735__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__36735__.size_large .tit_cont > p.title {font-size:22px;}
	.title__36735__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__36735__.size_small .tit_cont > p.title {font-size:18px;}

	.title__36735__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__36735__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__36735__.size_large .tit_cont > p.title {font-size:24px;}
	.title__36735__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     36736 : 번호형 타이틀 + 내용      */
.title__36736__ .title_inner:after {content:''; display:block; clear:both;}
.title__36736__ .tit_num {float:left;}
.title__36736__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__36736__ .tit_cont {overflow:hidden;}
.title__36736__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__36736__ .tit_cont > p:first-child {margin-top:0;}
.title__36736__ .tit_cont > p.title {font-size:14px;  color:#444444;}
.title__36736__ .tit_cont > p.cont {font-size:20px; font-weight:bold; color:#444444;}

@media all and (min-width:768px){
	.title__36736__.size_small .tit_num .num_text {font-size:18px;}
	.title__36736__.size_small .tit_cont > p.title {font-size:14px;}
	.title__36736__.size_small .tit_cont > p.cont {font-size:18px;}

	.title__36736__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__36736__.size_medium .tit_cont > p.title {font-size:14px;}
	.title__36736__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__36736__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__36736__.size_large .tit_cont > p.title {font-size:22px;}
	.title__36736__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__36736__.size_small .tit_cont > p.title {font-size:18px;}

	.title__36736__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__36736__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__36736__.size_large .tit_cont > p.title {font-size:24px;}
	.title__36736__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     36737 : 번호형 타이틀 + 내용      */
.title__36737__ .title_inner:after {content:''; display:block; clear:both;}
.title__36737__ .tit_num {float:left;}
.title__36737__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__36737__ .tit_cont {overflow:hidden;}
.title__36737__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__36737__ .tit_cont > p:first-child {margin-top:0;}
.title__36737__ .tit_cont > p.title {font-size:14px;  color:#444444;}
.title__36737__ .tit_cont > p.cont {font-size:20px; font-weight:bold; color:#444444;}

@media all and (min-width:768px){
	.title__36737__.size_small .tit_num .num_text {font-size:18px;}
	.title__36737__.size_small .tit_cont > p.title {font-size:14px;}
	.title__36737__.size_small .tit_cont > p.cont {font-size:18px;}

	.title__36737__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__36737__.size_medium .tit_cont > p.title {font-size:14px;}
	.title__36737__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__36737__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__36737__.size_large .tit_cont > p.title {font-size:22px;}
	.title__36737__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__36737__.size_small .tit_cont > p.title {font-size:18px;}

	.title__36737__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__36737__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__36737__.size_large .tit_cont > p.title {font-size:24px;}
	.title__36737__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     36738 : 번호형 타이틀 + 내용      */
.title__36738__ .title_inner:after {content:''; display:block; clear:both;}
.title__36738__ .tit_num {float:left;}
.title__36738__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__36738__ .tit_cont {overflow:hidden;}
.title__36738__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__36738__ .tit_cont > p:first-child {margin-top:0;}
.title__36738__ .tit_cont > p.title {font-size:14px;  color:#444444;}
.title__36738__ .tit_cont > p.cont {font-size:20px; font-weight:bold; color:#444444;}

@media all and (min-width:768px){
	.title__36738__.size_small .tit_num .num_text {font-size:18px;}
	.title__36738__.size_small .tit_cont > p.title {font-size:14px;}
	.title__36738__.size_small .tit_cont > p.cont {font-size:18px;}

	.title__36738__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__36738__.size_medium .tit_cont > p.title {font-size:14px;}
	.title__36738__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__36738__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__36738__.size_large .tit_cont > p.title {font-size:22px;}
	.title__36738__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__36738__.size_small .tit_cont > p.title {font-size:18px;}

	.title__36738__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__36738__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__36738__.size_large .tit_cont > p.title {font-size:24px;}
	.title__36738__.size_large .tit_cont > p.cont {font-size:16px;}
}

